#box__car-guide .detail{
    background: url(../img/bg/transparent__black-2.png) no-repeat center 0, url(../img/bg/box__car-guide-detail.jpg) no-repeat center 0;
    background-size: 100% auto, cover;
    color: #fff;
    font-family: 'Montserrat Light';
    font-size: 1.04166666666667vw;
    line-height: 1.25vw;
    padding: 2.08333333333333vw 1.04166666666667vw;
}
#box__car-guide .list__car{
    padding-top: 2.34375vw;
    text-align: center;
}
#box__car-guide .list__car li{
    display: inline-block;
    margin: 0 0.260416666666667vw 2.08333333333333vw;
    vertical-align: top;
    
    width: 18.2291666666667vw;
}
#box__car-guide .list__car .name{
    font-family: 'Montserrat Medium';
    font-size: 1.5625vw;
    line-height: 1.77083333333333vw;
    margin-bottom: 0.260416666666667vw;
}
#box__car-guide .detail .head{
    color: #fff;
    font-family: 'Montserrat Regular';
    font-size: 2.08333333333333vw;
    line-height: 2.39583333333333vw;
    margin-bottom: 1.04166666666667vw;
    text-align: center;
    text-transform: uppercase;
    
    text-shadow: 1px 1px 1px rgba(0,0,0,.5);
}
#box__car-guide #prices .head{
    margin-bottom: 3.125vw;
}
#box__car-guide .checkbox, 
#box__car-guide .radio{
    cursor: pointer;
    display: inline-block;
    margin-right: 2.08333333333333vw;
    padding-right: 0.520833333333333vw;
    padding-left: 1.30208333333333vw;
    vertical-align: top;
    
    height: 2.60416666666667vw;
}
#box__car-guide .checkbox input[type="checkbox"], 
#box__car-guide .radio input[type="radio"]{
    margin: 0;
    
    z-index: 10;
    
    position: absolute;
    top: 50%;
    left: 0;
    
    transform: translateY(-50%);
}
#box__car-guide .checkbox span, 
#box__car-guide .radio span{
    color: #fff;
    display: block;
    font-family: 'Montserrat Light';
    font-size: 1.25vw;
    line-height: 2.60416666666667vw;
    
    height: 2.60416666666667vw;
}
#box__car-guide .checkbox strong, 
#box__car-guide .radio strong{
    color: #333;
    display: block;
}
#box__car-guide .clear{
    color: #fff;
    display: block;
    font-size: 1.25vw;
    line-height: 1.5625vw;
    z-index: 10;
    
    position: absolute;
    top: 0;
    right: 2.08333333333333vw;
}
#box__car-guide .clear span{
    border-bottom: #fff 1px solid;
}
#box__car-guide .text{
    color: #fff;
    font-size: 1.5625vw;
    line-height: 1.875vw;
    padding: 0 1.04166666666667vw;
}
#box__car-guide .box__filter{
    margin-bottom: 2.08333333333333vw;
    padding: 0 1.04166666666667vw;
}
#box__car-guide .list__tag{
    margin-bottom: 2.08333333333333vw;
}
#box__car-guide .list__tag li{
    background: #6d737e;
    color: #fff;
    display: inline-block;
    font-size: 1.25vw;
    line-height: 3.54166666666667vw;
    margin-right: 2.08333333333333vw;
    vertical-align: top;
    padding: 0 3.90625vw 0 1.14583333333333vw;
    height: 3.4375vw;
    
    border-radius: 3.4375vw;
}
#box__car-guide .list__tag .close{
    background: url(../img/button/close-4.png) no-repeat center center;
    background-size: 1.14583333333333vw auto;
    display: block;
    text-indent: -9998px;
    z-index: 10;
    
    width: 3.4375vw;
    height: 3.4375vw;
    
    position: absolute;
    top: 0;
    right: 0;
}
#box__car-guide .ui-slider{
    background: #6d737e;
    margin: 0 6.25vw 3.125vw;
    
    height: 0.9375vw;
    
    border-radius: 0.9375vw;
    box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
#box__car-guide .ui-slider-handle{
    background: none;
    border: 0;
    cursor: pointer;
    margin: 0;
    z-index: 10;
    
    position: relative;
    top: 0;
    
    width: 2.76041666666667vw;
    height: 2.76041666666667vw;
    
    transform: translate(-1.19791666666667vw,-0.885416666666667vw);
}
#box__car-guide .ui-slider .box__number{
    background:#4e5460;
    color: #fff;
    display: block;
    line-height: 3.54166666666667vw;
    padding: 0 1.04166666666667vw;
    text-align: center;
    
    min-width: 11.4583333333333vw;
    height: 3.4375vw;
    
    position: absolute;
    top: -2.60416666666667vw;
    left: 50%;
    
    transform: translateX(-50%);
    border-radius: 3.4375vw;
}
#box__car-guide .ui-slider .box{
    background:url(../img/button/slider-handle.png) no-repeat;
    background-size: 100% auto;
    z-index: 10;
    
    width: 2.76041666666667vw;
    height: 2.76041666666667vw;
    
    position: absolute;
    top: 2.60416666666667vw;
    left: 50%;
    
    transform: translateX(-50%);
    -webkit-filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.2));
    filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.2));
}
#box__car-guide .ui-slider .text__min,
#box__car-guide .ui-slider .text__max{
    color: #fff;
    z-index: 0;
    
    position: absolute;
    bottom: -1.5625vw;
    left: 0;
}
#box__car-guide .ui-slider .text__max{
    text-align: right;
    
    left: auto;
    right: 0;
}

@media(max-width:1024px){
    #box__car-guide .list__car li{
        width: 24%;
    }
}

@media(max-width:768px){
    #box__car-guide .list__car li{
        width: 49%;
    }
}